{
  "cp2077_login_image_text": "CD PROJEKT REDが設計および開発を行った『サイバーパンク2077』は、GOG.COMが開発したGOG GALAXYによるアカウントシステムを採用しています。",
  "tw3_game_view_text": "PC、Xbox Series X、PlayStation®5向けの次世代エディションも登場予定",
  "gwent_game_view_text": "「ウィッチャー」の世界の英雄たちを指揮し、壮大なオンラインPvPカードバトルに挑もう。",
  "welcome_page__button_separator": "または",
  "welcome_page__red_header": "REDlauncherに登録して",
  "welcome_page__privacy_footer": "上記のいずれかのボタンをクリックすることで、お客様は{{agreementLinkOpener}}CD PROJEKT REDユーザー同意書{{linkClosure}}および{{privacyLinkOpener}}CD PROJEKTプライバシーポリシー{{linkClosure}}に同意したものとみなされます。",
  "sign_up__claim_rewards_reason": "Receive in-game rewards for your favorite CD PROJEKT RED titles",
  "sign_up__online_beta_reason": "Participate in future Cyberpunk 2077 online beta tests",
  "sign_up__digital_goodies_reason": "Get access to extra digital goodies",
  "sign_up__latest_news_reason": "Keep up-to-date on all the latest news",
  "sign_in": "サインイン",
  "sign_up": "新規登録",
  "sign_out": "サインアウト",
  "sign_up_offline_tooltip": "現在オフラインです。このまま続行して後から登録することも可能です。",
  "learn_more": "詳細",
  "continue_without_account": "アカウントなしで続行",
  "game_name__cp2077": "サイバーパンク2077",
  "game_name__tw3": "ウィッチャー3 ワイルドハント",
  "game_name__gwent": "グウェント ウィッチャーカードゲーム",
  "online_service_not_available": "現在オンラインサービスを利用できません。このまま続行して後から登録することも可能です。",
  "news_item__read_more": "続きを読む",
  "link_item__new_label": "新着",
  "cp2077_extras__rewards_link": "My Rewards",
  "cp2077_extras__extras_link": "Digital Extras",
  "cp2077_links__merch_store": "Official Merch Store",
  "cp2077_links__forum": "Game Forums",
  "cp2077_links__tech_support": "Tech Support",
  "cp2077_links__media": "Cyberpunk Media",
  "cp2077_highlights__text": "『サイバーパンク2077』の世界へようこそ",
  "cp2077_main_button__preorder_ep_1": "Pre-order Expansion Pack 1",
  "cp2077_rewards__description": "To collect your rewards, visit your apartment and check your stash!",
  "cp2077_rewards__reward_1_title": "Wolf School Jacket",
  "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
  "cp2077_rewards__reward_2_title": "Black Unicorn",
  "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
  "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
  "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
  "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
  "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
  "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
  "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk.",
  "play_game": "プレイ",
  "user_status_online": "オンライン",
  "user_status_offline": "オフライン",
  "user_status_lost_auth": "接続が切断されました",
  "user_dropdown__account_management": "アカウント管理",
  "user_dropdown__legal_and_privacy": "リーガル&プライバシー",
  "user_dropdown__quit_app": "終了",
  "play_for_free": "Play for free"
}
